<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1668297050741'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='200'>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.rest2.odysseus_client.feature' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='740'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.server.feature' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='1114'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.planmgmt.standard.feature' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='1222'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.5.700.v20200207-2156'>
      <properties size='1'>
        <property name='download.size' value='53088'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.codehaus.woodstox.stax2-api' version='1.0.0'>
      <properties size='1'>
        <property name='download.size' value='144758'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.1.300.v20191014-1219'>
      <properties size='1'>
        <property name='download.size' value='28782'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.ruleengine' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='20288'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl' version='1.2.300.v20191012-1926'>
      <properties size='1'>
        <property name='download.size' value='15674'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.scheduler.strategy.factory.aurorafactory' version='1.0.1.202211122346'>
      <properties size='1'>
        <property name='download.size' value='12509'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.1.400.v20191002-0702'>
      <properties size='1'>
        <property name='download.size' value='36937'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.5.v201308161310'>
      <properties size='1'>
        <property name='download.size' value='376173'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.activation' version='2.0.0.v20201118-1818'>
      <properties size='1'>
        <property name='download.size' value='82645'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='Commons.Math' version='1.0.0'>
      <properties size='1'>
        <property name='download.size' value='339455'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.6.200.v20200422-1833'>
      <properties size='1'>
        <property name='download.size' value='29178'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.math3' version='3.6.1'>
      <properties size='1'>
        <property name='download.size' value='1977581'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.compiler' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='22748'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.rest2.odysseus_client' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='21488'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.script.parser' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='107863'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.aggregation.feature' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='698'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.core.feature' version='1.6.600.v20200511-1530'>
      <properties size='1'>
        <property name='download.size' value='20139'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.rest2.server.logicaloperator' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='8069'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.wrapper.websocket' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='8780'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.planmanagement.executor.standardexecutor' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='40584'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.memstore.mdastore' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='27888'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.3.600.v20200511-1530'>
      <properties size='1'>
        <property name='download.size' value='81895'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpclient' version='4.5.10.v20200114-1512'>
      <properties size='1'>
        <property name='download.size' value='1040226'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.aries.spifly' version='1.3.5'>
      <properties size='1'>
        <property name='download.size' value='413477'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.9.5.v20200217-1548'>
      <properties size='1'>
        <property name='download.size' value='124271'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.scheduler.strategy.factory.simplestratfactory' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='16172'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.3.500.v20200211-1505'>
      <properties size='1'>
        <property name='download.size' value='46016'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.1.400.v20200221-1022'>
      <properties size='1'>
        <property name='download.size' value='25396'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.planmanagement.optimization.query.standardqueryoptimizer' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='8101'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.7.700.v20200517-1644'>
      <properties size='1'>
        <property name='download.size' value='100786'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.io' version='2.6.0.v20190123-2029'>
      <properties size='1'>
        <property name='download.size' value='232616'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.report.console' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='5647'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.ssl.feature' version='1.1.300.v20200317-1602'>
      <properties size='1'>
        <property name='download.size' value='24285'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net' version='1.3.900.v20200428-1255'>
      <properties size='1'>
        <property name='download.size' value='70699'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson' version='1.0.0'>
      <properties size='1'>
        <property name='download.size' value='1982524'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.sweeparea' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='22794'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.code.gson' version='2.2.4'>
      <properties size='1'>
        <property name='download.size' value='172694'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.9.700.v20191217-1850'>
      <properties size='1'>
        <property name='download.size' value='115489'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tukaani.xz' version='1.8.0.v20180207-1613'>
      <properties size='1'>
        <property name='download.size' value='128232'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.script.executor' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='73165'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatechecker' version='1.2.300.v20200222-1600'>
      <properties size='1'>
        <property name='download.size' value='18590'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.10.800.v20200421-0950'>
      <properties size='1'>
        <property name='download.size' value='107653'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util' version='9.4.29.v20200521'>
      <properties size='1'>
        <property name='download.size' value='588185'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.activation' version='1.2.2.v20201119-1642'>
      <properties size='1'>
        <property name='download.size' value='61849'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server' version='9.4.29.v20200521'>
      <properties size='1'>
        <property name='download.size' value='734803'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.interval_latency' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='5777'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.1.600.v20200511-1530'>
      <properties size='1'>
        <property name='download.size' value='57652'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.keyvalue.datahandler.feature' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='1177'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.1.500.v20200106-1437'>
      <properties size='1'>
        <property name='download.size' value='26570'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.6.700.v20200511-1530'>
      <properties size='1'>
        <property name='download.size' value='210812'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.server.intervalapproach' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='248612'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.1.0.v20200217-0016'>
      <properties size='1'>
        <property name='download.size' value='53278'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.8.0.v20200422-1833'>
      <properties size='1'>
        <property name='download.size' value='137172'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.relational.base' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='193561'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.server.starter.feature' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='704'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.script.generator' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='5702'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.netty' version='4.0.33'>
      <properties size='1'>
        <property name='download.size' value='3315626'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.3.500.v20200114-1637'>
      <properties size='1'>
        <property name='download.size' value='113283'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.3.5.v20200909-1856'>
      <properties size='1'>
        <property name='download.size' value='47385'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.feature' version='1.5.600.v20200317-1602'>
      <properties size='1'>
        <property name='download.size' value='20204'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.bugreport' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='346141'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.planmanagement.bufferplacement.sourcebufferplacementstrategy' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='5562'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.datarate' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='26895'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.relational.feature' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='1140'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.httpclient45.feature' version='1.0.400.v20200522-1203'>
      <properties size='1'>
        <property name='download.size' value='28580'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.15.300.v20200520-1959'>
      <properties size='1'>
        <property name='download.size' value='1480921'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.core' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='735783'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.18.0.v20200506-2143'>
      <properties size='1'>
        <property name='download.size' value='73817'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.core.server.feature' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='1745'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.script.feature' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='1077'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient45' version='1.0.300.v20200522-1203'>
      <properties size='1'>
        <property name='download.size' value='83304'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.8.0.v20190206-2147'>
      <properties size='1'>
        <property name='download.size' value='128680'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.datatype.interval' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='40664'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet' version='9.4.29.v20200521'>
      <properties size='1'>
        <property name='download.size' value='142540'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava20' version='20.0.0'>
      <properties size='1'>
        <property name='download.size' value='8924325'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.mep.commons.math' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='26549'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.report' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='11114'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http' version='9.4.29.v20200521'>
      <properties size='1'>
        <property name='download.size' value='226247'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.macosx' version='1.101.200.v20190903-0934'>
      <properties size='1'>
        <property name='download.size' value='29091'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.feature' version='3.14.800.v20200317-1602'>
      <properties size='1'>
        <property name='download.size' value='28479'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpcore' version='4.4.12.v20200108-1212'>
      <properties size='1'>
        <property name='download.size' value='359067'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.report.general' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='9594'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.rest2.server.feature' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='885'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.rest2.common' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='78739'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jayway.jsonpath' version='2.5.0'>
      <properties size='1'>
        <property name='download.size' value='243198'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.trust' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='11837'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.5.400.v20200511-1530'>
      <properties size='1'>
        <property name='download.size' value='100409'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.planmanagement.bufferplacement.querybufferplacement' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='6292'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='1.1.0.v20180713-1646'>
      <properties size='1'>
        <property name='download.size' value='208743'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.xml.bind' version='2.3.3.v20201118-1818'>
      <properties size='1'>
        <property name='download.size' value='136547'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml.stream' version='1.0.1.v201004272200'>
      <properties size='1'>
        <property name='download.size' value='43618'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.compress' version='1.21.0.v20211103-2100'>
      <properties size='1'>
        <property name='download.size' value='1085946'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jaxb' version='2.3.0'>
      <properties size='1'>
        <property name='download.size' value='3120563'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.rest2.client' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='6441881'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.2.500.v20191017-1905'>
      <properties size='1'>
        <property name='download.size' value='129438'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.4.700.v20200110-2121'>
      <properties size='1'>
        <property name='download.size' value='142116'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.server.starter' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='464154'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.scheduler.singlethreadscheduler' version='2.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='36138'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.memstore.feature' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='1056'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.api' version='1.7.32'>
      <properties size='1'>
        <property name='download.size' value='699674'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.planmanagement.optimization.querysharing' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='13904'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.12.0.v20200504-1602'>
      <properties size='1'>
        <property name='download.size' value='129982'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='product.server.feature' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='627'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml.soap' version='1.3.0.v201105210645'>
      <properties size='1'>
        <property name='download.size' value='30081'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.2.0.v20180409-1502'>
      <properties size='1'>
        <property name='download.size' value='73163'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.keyvalue.datatype' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='18717'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.rewrite' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='13597'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.server.platform.feature' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='2634'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.client.common' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='5985'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.1.600.v20200217-1130'>
      <properties size='1'>
        <property name='download.size' value='73656'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.keyvalue.feature' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='1167'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.6.500.v20200511-1535'>
      <properties size='1'>
        <property name='download.size' value='234784'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.1.400.v20200319-1546'>
      <properties size='1'>
        <property name='download.size' value='68502'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.scheduler.manager.singleschedulermanager' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='10630'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.7.700.v20200110-1734'>
      <properties size='1'>
        <property name='download.size' value='66954'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.usermanagement.store' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='11541'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.rest2.server.logicaloperator.feature' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='735'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.server.keyvalue' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='44228'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.usermanagement.store.feature' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='1141'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.9.300.v20191020-1846'>
      <properties size='1'>
        <property name='download.size' value='65057'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.planmanagement.bufferplacement.standardbufferplacementstrategy' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='5393'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='254976'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.3.400.v20191211-1528'>
      <properties size='1'>
        <property name='download.size' value='133270'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.6.300.v20200211-1504'>
      <properties size='1'>
        <property name='download.size' value='76716'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.4.700.v20200511-1530'>
      <properties size='1'>
        <property name='download.size' value='109497'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.lang3' version='3.1.0'>
      <properties size='1'>
        <property name='download.size' value='300011'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='1.0.2.v20170914-1324'>
      <properties size='1'>
        <property name='download.size' value='58232'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.5.800.v20200410-1336'>
      <properties size='1'>
        <property name='download.size' value='75880'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.parser.pql.relational' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='4788'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.3.600.v20200318-1507'>
      <properties size='1'>
        <property name='download.size' value='240996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.aggregation' version='1.0.1.202211122346'>
      <properties size='1'>
        <property name='download.size' value='111770'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.rest2.server' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='106051'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.5.400.v20200511-1702'>
      <properties size='1'>
        <property name='download.size' value='35247'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.5.0.v20200511-1530'>
      <properties size='1'>
        <property name='download.size' value='361112'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.rits.cloning' version='1.8.5'>
      <properties size='1'>
        <property name='download.size' value='21669'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.2.600.v20200114-1339'>
      <properties size='1'>
        <property name='download.size' value='132472'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatesite' version='1.1.400.v20200511-1530'>
      <properties size='1'>
        <property name='download.size' value='100664'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.core.server' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='1099777'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.server.replication' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='14938'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.ssl.feature' version='1.1.400.v20200317-1602'>
      <properties size='1'>
        <property name='download.size' value='20161'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.report.executor' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='9760'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.5.v201404071733'>
      <properties size='1'>
        <property name='download.size' value='249896'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.relational_interval' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='143720'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.2.400.v20200123-2221'>
      <properties size='1'>
        <property name='download.size' value='44445'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.interval_latency_trust' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='6186'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.wso2.msf4j' version='2.8.4'>
      <properties size='1'>
        <property name='download.size' value='25402190'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava' version='27.1.0.v20190517-1946'>
      <properties size='1'>
        <property name='download.size' value='2909614'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.4.100.v20200525-1407'>
      <properties size='1'>
        <property name='download.size' value='125870'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='1.1.0.v20180713-1646'>
      <properties size='1'>
        <property name='download.size' value='69091'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.console.executor' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='14165'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.json' version='1.0.0'>
      <properties size='1'>
        <property name='download.size' value='49365'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.3.500.v20200406-2025'>
      <properties size='1'>
        <property name='download.size' value='156838'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io' version='9.4.29.v20200521'>
      <properties size='1'>
        <property name='download.size' value='176661'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.13.700.v20200209-1624'>
      <properties size='1'>
        <property name='download.size' value='894121'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.6.800.v20200319-0911'>
      <properties size='1'>
        <property name='download.size' value='94201'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.security' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='2163664'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objenesis' version='1.2.0'>
      <properties size='1'>
        <property name='download.size' value='32012'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.intervalapproach' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='29948'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='3.1.0.v201410161800'>
      <properties size='1'>
        <property name='download.size' value='105237'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.wrapper.websocket.feature' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='726'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.cocoa.macosx.x86_64' version='1.1.1200.v20200508-1552'>
      <properties size='1'>
        <property name='download.size' value='41058'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.core.server.console' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='31207'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.simpleframework.xml.feature' version='1.0.0'>
      <properties size='1'>
        <property name='download.size' value='669'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.keyvalue.datahandler' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='8710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.5.300.v20190708-1141'>
      <properties size='1'>
        <property name='download.size' value='73510'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.interval_latency_datarate_trust' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='6726'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.keyvalue.mep' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='18454'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.transform' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='99982'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpcore' version='4.4.14.v20210128-2225'>
      <properties size='1'>
        <property name='download.size' value='359164'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.keyvalue.datatype.feature' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='1147'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.common.feature' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='2198'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.server.autostart' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='5405'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.8.800.v20200406-0956'>
      <properties size='1'>
        <property name='download.size' value='194747'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.simpleframework.xml' version='1.0.0'>
      <properties size='1'>
        <property name='download.size' value='213394'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.planmanagement.optimization.standardoptimizer' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='6666'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.4.500.v20200422-1833'>
      <properties size='1'>
        <property name='download.size' value='89286'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.apache.aries.spifly.feature' version='13.5.0'>
      <properties size='1'>
        <property name='download.size' value='697'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.2.500.v20200110-2121'>
      <properties size='1'>
        <property name='download.size' value='254231'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.java-websocket' version='1.4.0'>
      <properties size='1'>
        <property name='download.size' value='277707'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.core.server.defaultdatadictionary' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='8429'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl' version='1.0.101.v20191012-1926'>
      <properties size='1'>
        <property name='download.size' value='9905'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.parser.pql' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='44347'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.4.600.v20200422-1910'>
      <properties size='1'>
        <property name='download.size' value='97296'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.updater' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='25363'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security' version='9.4.29.v20200521'>
      <properties size='1'>
        <property name='download.size' value='129573'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.planmanagement.compiler.standardcompiler' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='8520'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.scr' version='2.1.16.v20200110-1820'>
      <properties size='1'>
        <property name='download.size' value='416644'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.mep.matrix' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='102327'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.1.500.v20200211-1505'>
      <properties size='1'>
        <property name='download.size' value='26960'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.rest2.client.feature' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='830'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.mep' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='550972'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.13.0.v20200108-0001'>
      <properties size='1'>
        <property name='download.size' value='373236'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='3.7.400.v20200123-1333'>
      <properties size='1'>
        <property name='download.size' value='29370'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.1.800.v20200511-1223'>
      <properties size='1'>
        <property name='download.size' value='247992'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.parser.pql.generator' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='33213'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.latency' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='18151'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.scheduling.feature' version='1.0.0.202211122346'>
      <properties size='1'>
        <property name='download.size' value='1233'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
  </artifacts>
</repository>
